Clear a compliance hold
Let a parked payout continue. It rejoins its normal path — if the business's thresholds want a signature it goes back to `requires_approval`. Clearing a compliance hold is not the same as approving the spend.
Let a parked payout continue.
It rejoins its normal path — if the business's thresholds want a signature
it goes back to requires_approval. Clearing a compliance hold is not the
same as approving the spend.
Authorization
OAuth2PasswordBearer In: header
Path Parameters
uuidCookie Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Why a held payout was released or rejected. IN-302.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/b/v1/payouts/497f6eca-6276-4993-bfeb-53cbbbba6f08/release" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "reference": "string", "amount_minor": 0, "fee_minor": 0, "total_minor": 0, "currency": "string", "status": "created", "method": "string", "transaction_type": "string", "category": "string", "recipient_name": "string", "country_code": "string", "rail": "string", "provider_reference": "string", "failure_reason": "string", "approval_id": "15af2260-72db-4fc4-b587-6b841d6a3d55", "created_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z"}